?

Log in

No account? Create an account
But it didn't work in Opera! - The Mad Ramblings of Nchanter [entries|archive|friends|userinfo]
Nchanter

[ website | nchanted.net ]
[ userinfo | livejournal userinfo ]
[ archive | journal archive ]

But it didn't work in Opera! [Jun. 26th, 2005|10:20 pm]
Nchanter
[Tags|]

Sometimes useing Opera as a primary browser sucks. Like with this thing. But I did it. In firefox. You should too.

Take the MIT Weblog Survey

Oh, back from Virginia, busy week ahead. Plans with asciikitty, tisana, ricevermacelli, buxom_bey, supercheesegirl, ert, and grypes this week. Yes, some of those are obviousely combined. darxus got GTA Vice City while we were in Virginia. I don't expect him to notice mind that I'm busy. I also want to buy a mattress and split boxspring this week.

-K
linkReply

Comments:
[User Picture]From: ert
2005-06-27 04:00 am (UTC)
Yes, some of those are obviousely combined

Ooh, I wonder if mine is combined!
(Reply) (Thread)
[User Picture]From: lucky_otter
2005-06-27 05:16 am (UTC)
Their list of supported browsers includes Opera 7.6+. Do you have that and it still didn't work? You might want to email them, if so.
(Reply) (Thread)
[User Picture]From: nchanter
2005-06-27 12:10 pm (UTC)
From http://blogsurvey.media.mit.edu/browser

Unsupported Browser

It appears that you are using an outdated or unsupported browswer. In order to participate in the MIT Weblog Survey, you'll need to upgrade to one of the following:

Microsoft IE 5.5+ (Windows)
Netscape 7.0+ (Windows, Mac, Linux)
Mozilla 1.0+ (Windows, Mac, Linux)
Mozilla Firefox 0.6+ (Windows, Mac, Linux)
Galeon 1.3+ (Linux)
Konqueror 3.3+ (Linux)
Safari 1.2.1+ (Mac)



Opera

There have been a number of inquiries about the status of Opera support. In theory, the functionality of the survey should be supported by any version of Opera beyond 8.0. However, after over 6 hours of testing and debugging, for the life of me I can't get a working version. While I continue to figure this problem out, I apologize for the inconvenience, but I have to ask you to please use one of the other supported browsers. Thanks again, and sorry.
(Reply) (Parent) (Thread)
[User Picture]From: nchanter
2005-06-27 12:11 pm (UTC)
P.S.

Version 7.54u1
Build 3918
Platform Win32
System Windows XP
(Reply) (Parent) (Thread)
[User Picture]From: darxus
2005-06-27 04:44 pm (UTC)
"Their list of supported browsers includes Opera 7.6+."
"Version 7.54u1"

That means you need to upgrade your shit and it will work.
(Reply) (Parent) (Thread)